## com.google.appengine.api.images.dev
Class LocalBlobImageServlet.Image

    java.lang.Object
      com.google.appengine.api.images.dev.LocalBlobImageServlet.Image

Enclosing class:
  LocalBlobImageServlet

    protected static class LocalBlobImageServlet.Image

extends java.lang.Object

Utility wrapper to return image bytes and its mime type.

Method Summary
`byte[]` `getImage()`
`java.lang.String` `getMimeType()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getImage

    public byte[] getImage()

### getMimeType

    public java.lang.String getMimeType()